Subject: RE: [Dime] [Fwd: Hello,I found two errors in RFC 3588(2003)]

From: "Harsha" <[email-masked]>
Date: Sun, 2 Sep 2007 21:00:03 +0530

Hi,

Also there is one missed event in the state machine.

In WAIT_RETURNS state, the state machine there is no
Action on I_RCV_NON_CEA event. In such conditions
we should close the I-connection, and continue as responder
by sending the CEA. Am I right?

Regards,
Harsha 
-----Original Message-----
From: Victor Fajardo [mailto:[email-masked]] 
Sent: Tuesday, August 28, 2007 6:02 PM
To: Hannes Tschofenig
Cc: [email-masked]; [email-masked]
Subject: Re: [Dime] [Fwd: Hello,I found two errors in RFC 3588(2003)]

Thanks. We'll fix that in the next rev. We can plan to publish 07
sometime mid sept along with a summary/history.

regards,
victor

> Here is a message that bounced back --
>
> Ding, you need to subscribe to the mailing list.
>
> Ciao
> Hannes
>
> -------- Original Message --------
> Subject: 	Hello,I found two errors in RFC 3588(2003)
> Date: 	Tue, 28 Aug 2007 16:21:34 +0800
> From: 	[email-masked]
> To: 	[email-masked]
>
>
>
> Hello,DIME
>
> I found two errors in the RFC3588 Copyright (C) The Internet Society 
> (2003), 
> The first one is in page 52 : there are something wrong about AVP length: 
>         Of session-Id AVP Header, AVP length should be 42 instead of 50; 
>         Of session-Id AVP Header, AVP length should be 39 instead of 51; 
>         Of recovery-Policy Header, AVP length should be 215 instead of 
> 223. 
> The second one is an inconsistency between ACA in page 121 and ACA in page

> 126: 
>         In page 121, there is no any AVP named Route-Record of the command

> ACA,
>         but in page 126, there is 0+ AVPs named Route-Record of the 
> command ACA.
>
> That's all. Thank you！
>
> Sincerely yours,
> Xiaobo Ding 
>  
>
> ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝===== 
>    ZTE corporation in Nanjing, China 
>
>    Phone:+086 025 52878487
>    EMail:[email-masked]
>    MSN：[email-masked]
> ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝====== 
>
> --------------------------------------------------------
> ZTE Information Security Notice: The information contained in this mail is
solely property of the sender's organization. This mail communication is
confidential. Recipients named above are obligated to maintain secrecy and
are not permitted to disclose the contents of this communication to others.
> This email and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the originator of the
message. Any views expressed in this message are those of the individual
sender.
> This message has been scanned for viruses and Spam by ZTE Anti-Spam
system.
>
>
>
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dime
>
>
>   

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime